Subject: Re: Missed Call- 22nd July
From: Bharat Bhushan <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 23 Jul 2021 06:19:02 -0700 (MST)

Hello Pritish, 

I am always in "Away" status and never changed it to "Available". 

However, at around 5:20 PM, Sebastian Dumitru Macriniuc tried to transfer a customer to me but I was on break so couldn't answer. 
He informed the customer that I will callback, which I did. 

Hope this answers the question. 

Thanks and regards, 
Bharat Bhushan 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "bharat bhushan" <[email-masked]> 
Sent: Friday, July 23, 2021 5:27:12 PM 
Subject: Re: Missed Call- 22nd July 

Hi Ashish, 

He is only doing ob calls where we required as training. He is not live yet. 

@Bharat - Did you make yourself available on talkdesk? And did you receive a call? 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "bharat bhushan" <[email-masked]> 
Sent: Friday, July 23, 2021 4:55:21 PM 
Subject: Missed Call- 22nd July 

Hi Pritish, 

Here is the missed call report for yesterday. 

@Bharat- You ignored a call. Can you please explain? 

Count of User Name 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Antonio Iunco 	5 			5 
Anupam Tiwari 	6 			6 
Arjun Hurry 	7 			7 
Bharat Bhushan 			1 	1 
Dipanshu Sharma 	8 			8 
Grace Boussi 	7 			7 
Ismael Zakaria 	2 			2 
Jessica Chen 	1 			1 
Marika Fujita 	5 			5 
Pravesh Singh 	6 	1 		7 
Rosette Modiri 	3 	1 		4 
Sebastian Constantin Coldea 	7 			7 
Sebastian Dumitru Macriniuc 	4 			4 
Levente Szabo 	2 			2 
Grand Total 	63 	2 	1 	66 

Regards, 
Ashish Dabral